<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594351</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405767</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-25</com:ApplicationDate>
  <com:RegistrationDate>2024-12-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SEVEN STUDIO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5943510.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.7.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.7.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plastové materiály ve formě fólií (polotovary), fólie z plastických hmot, nikoliv na balení, potisknutelné polypropylenové desky, lepidlem potažené pásky k použití ve výrobě, stínící fólie proti elektromagnetickému rušení [EMI], polyethylenové desky z potisknutelnou vrstvou, fólie z regenerované celulózy, jiné než pro balení, polypropylenové fólie jiné než na balení, plastové fólie (polotovary), fólie z celulózy, kromě fólie na balení nebo obaly, zakrývací fólie, umělé pryskyřice ve formě desek pro použití ve výrobě [polotovary], fólie pro automobily, fólie na ochranu laku pro automobily, fólie na skla motorových vozidel, fólie použitelné na okenní skla stavebních objektů, bezpečnostní fólie na skla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní služby týkající se prodeje zboží, reklamní, marketingové a propagační služby  včetně on-line reklamy na počítačové síti, průzkumy trhu, administrativní práce, předvádění výrobků, věrnostní, pobídkové a bonusové programy, distribuce propagačního materiálu, rozšiřování reklamních materiálů, šíření reklamních materiálů, příprava reklamních materiálů, vydávání reklamních materiálů, kopírování reklamního materiálu, produkce reklamních materiálů, obchodní propagace, propagace, obchodní propagace, reklama, vydávání reklamních materiálů online, poskytování obchodních informací prostřednictvím webových stránek, administrativní služby pro přijímání obchodních objednávek, administrativní zpracování dat, administrativní služby zabývající se poptávkami, obchodně organizační činnost, personální služby, poradenství v oblasti obchodu, reklamy, marketingu, řízení a administrativy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem strojů a zařízení na čištění, mytí a sušení, mazání silničních vozidel, tlakové mytí, mytí motorových vozidel, opravy nebo údržba zařízení na mytí vozidel, poskytování informací vztahujících se k opravám nebo údržbě zařízení na mytí vozidel, mytí vozidel, mytí letadel, mytí dopravních prostředků, čištění a mytí aut, opravy zařízení na mytí vozidel, údržba zařízení na mytí vozidel, mytí a konzervace povrchu motorových vozidel, poskytování informací vztahujících se k pronájmu přístrojů pro mytí aut, čištění a údržba tkanin, textilií, kůže, kožešin a výrobků z nich, mytí, praní, údržba pneumatik, montáž a opravy pneumatik vozidel, údržba a opravy vozidel, opravy, údržba a tankování vozidel, čištění a mytí aut, mytí a leštění motorových vozidel, antikorozní ošetření motorových vozidel, autoservisy pro údržbu vozidel, čalounické služby a opravy vozidel, hloubkové čištění vozidel, mazání vozidel, poradenské služby v oblasti údržby vozidel, poskytování informací ohledně údržby vozidel, služby pro údržbu čelních skel vozidel, služby pro údržbu oken ve vozidlech, chemické čištění, čištění čalounění, čištění koberců, kůže (údržba, čištění a opravy -), opravy a údržba čalounění, montáž autoskel, opravy autoskel, montáž tónovacích a bezpečnostních folií, instalační a montážní služby fólií na ochranu laku pro automobily a fólií na skla motorových vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tónování autoskel a světel, aplikace 3D fólií na automobily, lepení ochranných fólií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení carwrappingu a tónování autoskel, poradenství pro vzdělávací a školicí činnost, organizování a vedení konferencí, organizování a vedení kongresů, organizování a vedení seminářů, organizování a vedení sympozií, organizování kulturních nebo vzdělávacích výstav, pořádání a řízení pracovních setkání (školení), poskytování on-line elektronických publikací [bez možnosti stažení], praktický výcvik, profesní rekvalifikace, služby poskytované školami [vzdělávání], studium dálkové, školení, školení (pořádání a řízení), vyučování, školství, výcvik (instruktážní), výcvik (výchovný), vydávání elektronických knih a časopisů on-line, vydávání knih, vyučování (instruktážní služby), vyučování (výchovné služby), vyučování (výuka), vzdělávání (výchovné služby), zkoušení, přezkoušení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">design disků kol u automobilů, design tónování autoskel, světel a carwrappingu, průmyslový design, kontrola nových a použitých vozidel před prodejem, styling [průmyslový design], technické kontroly vozidel, grafické navrhování fólií na ochranu laku pro automobily a fólií na skla motorových vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Care 4 you s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ústí nad Labem, Svádov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
